import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { NgbModule} from '@ng-bootstrap/ng-bootstrap';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { EnglandComponent } from './england/england/england.component';
import { HeaderComponent } from './header/header/header.component';
import { FooterComponent } from './footer/footer/footer.component';
import { FranceComponent } from './france/france/france.component';
import { SpainComponent } from './spain/spain/spain.component';
import { GreeceComponent } from './greece/greece/greece.component';

@NgModule({
  declarations: [
    AppComponent,
    EnglandComponent,
    HeaderComponent,
    FooterComponent,
    FranceComponent,
    SpainComponent,
    GreeceComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    NgbModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
