import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { EnglandComponent} from './england/england/england.component';
import { FranceComponent} from './france/france/france.component';
import { GreeceComponent} from './greece/greece/greece.component';
import { SpainComponent} from './spain/spain/spain.component';
// import {AccountComponent} from './account/account.component';

const routes: Routes = [
  {path:'england', component: EnglandComponent},
  {path:'france', component: FranceComponent},
  {path:'greece', component: GreeceComponent},
  {path:'spain', component: SpainComponent}
  // {path:'account', component: AccountComponent}
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
